Subject: Frisk-0.99a
From: [email-masked]
Date: 12 Jul 1994 18:50:53 GMT
Newsgroups: comp.os.linux.announce

Frisk is a network capable version of the classic board game.
Frisk stands for Free Risk or Feingold Risk, depending on whether I'm
feeling philanthropical or egotistical.  It is based on the Parker
Brothers classic game, and I assume that they hold all the rights to
the original game.  

Frisk is my programming magnum opus in many respects.  It is the first
full-length Xt/Xaw program I have written, and also the first to use
UNIX network primitives.  Because of this, I am sure that in some
places my code will be non-optimal.  I would greatly
appreciate feedback on it, either in the form of suggestions for
improvements, or "Man, your code sucks..." (although the latter might
cause psychological damage).

I have problems releasing because of my firewall situation.  I am posting
the program to comp.x.sources also, but people have been nice enough to
help me by receiving Frisk by mail, uudecoding it, and then ftp-ing it.
Thanks to Sam Lantinga, Bruno Levy, and Al Longyear for this.

Enjoy, and please send feedback, bug reports to [email-masked]

Begin2 
Title        = XFrisk - X Window System Free (or Feingold) Risk
Version      = 0.99
Desc1        = A version of the Parker Brother's classic.  Works
Desc2        = over internet domain sockets, with a client/server
Desc3        = architecture.  0 to N players may play on one Frisk
Desc4        = client.  Uses to Xaw widget set, written in C.
Desc5        = 
Author       = Elan S. Feingold
AuthorEmail  = [email-masked]
Maintainer   = Elan S. Feingold
MaintEmail   = [email-masked]
Site1        = ftp.x.org
Path1        = /R5contrib
File1        = XFrisk-0.99.tgz
FileSize1    = ~100Kb
Site2        = sunsite.unc.edu
Path2        = /pub/Linux/games....
File2        = XFrisk-0.99.tgz
FileSize2    = ~100Kb 
Required1    = 8 or 24 bit X11R5 server.  Tested under ULTRIX, OSF/1, Linux, 
Required2    = AIX.  Should run under most UN*Xs.  Xaw widget set.  Bare 
Required3    = network setup (loopback).  Gcc is handy.
Required4    = 
CopyPolicy1  = Poor-college-student-ware, similar to GNU.
CopyPolicy2  = 
Keywords     = game X11 Risk Frisk graphic
Comment1     = Send bugs reports, suggestions, etc. to 
Comment2     = [email-masked].
Entered      = 06/19/94
EnteredBy    = Elan S. Feingold
CheckedEmail = [email-masked]
End 

--
[email-masked]  (finger [email-masked])
My name is Ozymandias, king of kings/Look on my works, ye Mighty, and despair!